Subject: Rule 8

From: Xylen <mctupper@h...>
Date: Tue, 20 Jun 2000 11:06:54 -0600

8. 
When a Rule-Change can be Defeated, any player may post a message 
to the OAML with the Subject line "Proposal [n] Defeated, where [n] 
is equal to the number assigned to the Rule-Change in question. Once 
a message has been posted to the OAML stating that a Rule-Change has 
been Defeated, that Rule-Change can never be Adopted.